.version.impressum /* version checker */
{
	color: #0000E8;
	background-color: #737431;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 386px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 57px;
	margin-left: auto;
	margin-right: auto;
}

#u281-3
{
	z-index: 71;
	width: 5px;
	margin-right: -10000px;
	margin-top: 306px;
	left: -198px;
}

#u211
{
	z-index: 56;
	height: 50px;
	top: 0px;
}

#u211-bw
{
	z-index: 56;
}

#u576
{
	z-index: 57;
	width: 97px;
	height: 30px;
	top: 7px;
	left: 33px;
}

#u576:hover
{
	margin: 0px;
}

#u576:active
{
	margin: 0px;
}

#u576.MuseLinkActive
{
	margin: 0px;
}

#u671
{
	z-index: 55;
	width: 128px;
	height: 115px;
	top: 50px;
	left: 36px;
}

#u672-17
{
	z-index: 92;
	width: 128px;
	min-height: 17px;
	top: 57px;
	left: 36px;
}

#u677
{
	z-index: 109;
	width: 128px;
	height: 1px;
	top: 99px;
	left: 36px;
}

#u1237-4
{
	z-index: 110;
	width: 128px;
	min-height: 27px;
	top: 131px;
	left: 36px;
}

#u1238-10
{
	z-index: 45;
	width: 194px;
	min-height: 69px;
	background-color: transparent;
	position: fixed;
	top: 213px;
	left: 36px;
}

#u1238-4,#u1238-6,#u1238-8
{
	font-size: 8px;
	line-height: 9px;
	padding-right: 0px;
	padding-left: 0px;
	color: #756F6F;
}

#u231-4
{
	z-index: 67;
	width: 92px;
	min-height: 41px;
	top: -3px;
	left: 103px;
}

#menuu213
{
	z-index: 58;
	width: 36px;
	height: 30px;
	top: 0px;
	left: 50%;
	margin-left: -429px;
}

.ie #menuu213
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u230-4
{
	z-index: 80;
	width: 124px;
	min-height: 17px;
	top: 18px;
	left: 169px;
}

#u1209
{
	z-index: 2;
	width: 624px;
	border-color: #000000;
	background-color: #EDE7E7;
	padding-bottom: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 183px;
}

#u1210-42
{
	z-index: 3;
	width: 550px;
	min-height: 586px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 37px;
}

#pu225
{
	width: 0.01px;
	padding-bottom: 46px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 190px;
}

#u225
{
	z-index: 65;
	width: 107px;
	top: 2px;
	left: 290px;
}

#u225_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u652
{
	z-index: 86;
	width: 141px;
	height: 26px;
	top: 11px;
	right: 209px;
}

#u654-5
{
	z-index: 87;
	width: 136px;
	min-height: 15px;
	top: 17px;
	right: 210px;
}

#u378-6
{
	z-index: 74;
	width: 132px;
	min-height: 35px;
	top: 10px;
	right: 82px;
}

#u378-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px;
}

#u224-6
{
	z-index: 59;
	width: 49px;
	min-height: 15px;
	top: 5px;
	right: 25px;
}

#u611
{
	z-index: 84;
	width: 19px;
	top: 22px;
	right: 55px;
}

#u1276
{
	z-index: 114;
	width: 20px;
	top: 22px;
	right: 32px;
}

#u1281
{
	z-index: 116;
	width: 21px;
	top: 21px;
	right: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 69px;
}

#page .verticalspacer
{
	clear: both;
}

